Ga naar de hoofdinhoud
Allied Telesis / PRODUCT DOSSIER

Allied Telesis AT-FS750/52-30

Allied Telesis AT-FS750/52-30 Switch
SKU: AT-FS750/52-30

Allied Telesis AT-FS750/52-30, Gözetilmiş, Fast Ethernet (10/100), Raf montajı, 1U, Duvara monte

Geheugen (RAM)
128 MB
Specificaties bekijken Kopen op Amazon →

U kunt ons informeren over eventuele ontbrekende of onjuiste technische gegevens.

De geregistreerde technische parameters en fabrikantgegevens zijn geverifieerd.

01 / ONTDEK HET PRODUCT

Zonder te verdwalen in de details.

De belangrijkste informatie in één oogopslag. Alle technische details staan hieronder.

01 / Geheugen (RAM)

128 MB

Geheugen (RAM)

Technische specificaties

De geregistreerde kenmerken zijn gegroepeerd per producttype. Het ontbreken van informatie betekent niet dat iets niet wordt ondersteund.
Verbindingsgateway-spiegeling
Ja
Verbindingsclustering
Ja
10G ondersteuning
Nee
Duur van boomprotocol
Ja
Koperen Ethernet-bekabelingstechnologie
DHCP-functies
Toegangscontrolelijst Acl Regels
200
Power over Ethernet Poe ondersteuning
Nee
Aantal snelle Ethernet-koperen ingangen
48
IGMP zoeken
Ja
QoS-ondersteuning voor servicekwaliteit
Ja
Basisaantal openings- en sluiting RJ 45 Ethernet invoer
Basistype openings- en sluiting RJ 45 Ethernet invoer
Wi-Fi-standaarden
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ad, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Communicatie-LED-indicatoren
Ja
Glasvezelverbinding
SFP
Aantal Gigabit Ethernet koperen poorten
2
Aantal combo SFP-poorten
2
Voortsnelheid
13,1 Mpps
Upgradable ingebouwde software
Ja
Beveiligingsalgoritme ondersteund
802.1x RADIUS, SNMPv3
Wachtwoordbeveiliging
Ja
Niet-werkingsvochtigheid
AC-ingangsfrequentie
AC-ingangsspanning
Werkvochtigheidsbereik
5 - 90%
Voeding Inbegrepen
Ja
Maximaal stroomverbruik
Werk temperatuurbereik
0 - 40 °C
Grootte adresstabel
Gewicht
Diepte
Breedte
Jumbo-frames
10000
Ondersteuning voor jumbo-frames
Ja
Schap montagekit
Ja
Schap installatie
Ja
Webgebaseerd beheer
Ja
Hoogte
Productkleur
RAM-capaciteit
Flashgeheugen
Geheugentype
DRAM
Opslagtemperatuurbereik Celsius
Akis-controle ondersteuning
Ja
Toetstype
Verbindingscontrolelijst ACL
Ja
Publicatiestroomcontrole
Ja
Vormfactor
Aantal gefilterde multi-verzendgroepen
256
Aantal rijen
4
VLAN-aantal
Routeringsdoorgiftcapaciteit
Routerings-/schakelcapaciteit
17,6 Gbit/s
Aantal ventilatoren
0 fan(lar)
MAC-adresfiltering
Ja
Pakketcache
Merk
Allied Telesis
Categorie
Netwerkswitches
Productnaam
AT-FS750/52-30
Categorie
Netwerkswitches
Gebruikshandleiding
Ja
Merk
Allied Telesis
Productnaam
AT-FS750/52-30
Productserie
Verkochte markten
GB, DE, ES, DK, WW
Datum toegevoegd aan systeem
2016-09-16
Productiedatum
Productcode
AT-FS750/52-30
Wandgemonteerd
Ja
Head Of Line Hol Blocking
Ja
Snelheidsbeperking
Ja
Identiteitsverificatietype
RADIUS
MIB-ondersteuning
RFC 1213 MIB-II, RFC 1643 Ethernet MIB, RFC 1493 Bridge MIB, RFC 2131 DHCP client, Private Enterprise MIB
Multicast-ondersteuning
Ja
Virtuele LAN-functies
VLAN Identifier ( VLAN ID), Tagged VLAN, Port-based VLAN
Systeemgebeurtenislog
Ja
VLAN-ondersteuning
Ja
Autorisatie
MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
Managementprotocollen
SNMPv1/v2c/v3
Allied Telesis AT-FS750/52-30 Switch